# Guittard chocolate chip cookies

## Ingredients

- 2 &frac14; C flour
- 1 t baking soda
- 1 t salt
- 1 C butter, softened
- &frac34; sugar
- &frac34; brown sugar, packed
- 2 large eggs
- 1 t vanilla
- 2 C chocolate chips
- 1 C chopped nuts

## Directions

- Preheat oven to 350&deg;F.
- Combine flour, baking soda, and salt. Set aside.
- Cream butter, sugar, and brown sugar.
- Beat in eggs and vanilla.
- Add flour mixture.
- Drop onto greased cookie sheet.
- Bake 8-10 minutes.
